<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t57 c. 1" xml:id="t57_1" facs="t57_1.jpg" />Fumi detto iersera all'<w n="t57_6" type="diritto economia politica" ref="#7624" pos="s.m.">Uficio</w>, essendo io in grandi<lb />
               occupazioni, che un vostro <w n="t57_5" type="" ref="#3187" pos="s.m.">garzone</w> m'avea detto ch'io andasse<lb />
               al <w n="t57_4" type="diritto economia politica" ref="#2892" pos="s.m.">fondaco</w> a parlarvi. Ora io arei auto così il modo come<lb />
               volare: uscimo alle 2 ore. Stamane e oggi sarò all'<w n="t57_9" type="diritto economia politica" ref="#5327" pos="n.p.">Opera</w>: non<lb />
               vi sia noia mandarmi a dire se è cosa di bisogno, chè<lb />
               lascerei ogni cosa.<lb />
               </p><p><pb n="t57 c. 2" xml:id="t57_2" facs="t57_2.jpg" />A <persName n="t57_7" type="0" ref="#3806">Guido</persName> parlai oggi, e entrai in iscusarvi del non<lb />
               averlo visitato; e come fumo per venire a <placeName n="t57_10" type="0" ref="#1428">Calenzano</placeName>, ec<sic>.</sic>.<lb />
               Dissemi come gli avete parlato, e come ben sapea che iersera,<lb />
               in su l'andare in <w n="t57_3" type="" ref="#7852" pos="s.f.">villa</w>, eravamo giunti all'uscio suo. Cristo<lb />
               vi guardi.<lb />
               Tosto sarò a voi una sera col Boezio in mano; <w n="t57_2" type="" ref="#4241" pos="s.m.">libro</w> di Dio e<lb />
               dell'anima certamente. -<lb />
               <w n="t57_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t57_8" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>